KERNELINFO(1)

NAME
kernelinfo - print kernel information

SYNOPSIS
kernelinfo [variable ...]

DESCRIPTION
kernelinfo prints the specified kernel information.

Possible values for variable are:

name
    The name of the current kernel.

version
    The version of the current kernel.

tagline
    The tagline (slogan) of the release.

options
    The kernel(7) options.

builddate
    The date on which the current kernel was built.

buildtime
    The time at which the current kernel was built.

firmware
    The firmware of the system (e.g. "bios" or "efi")

EXIT STATUS
kernelinfo will exit 0 on success and non-zero otherwise.

SEE ALSO
uname(1), kernelinfo(2), kernel(7)